Loading ...
Sorry, an error occurred while loading the content.

Re: WP 3.5e CD available for download

Expand Messages
  • John Rethorst
    ... The original WP 3.5e, released in 1997, is not recommended for use on any OS. It was buggy, and incompatibilies developed with the release of Mac OS 8 and
    Message 1 of 6 , Aug 15, 2005
    • 0 Attachment
      --- In wordperfectmac@yahoogroups.com, "dblel2" <dblel2@y...> wrote:

      > I want to know if you have used this on OSX 10.3x, or Tiger??
      > Thanks.. LL

      The original WP 3.5e, released in 1997, is not recommended
      for use on any OS. It was buggy, and incompatibilies developed
      with the release of Mac OS 8 and 9.

      A patch was released in 1998 to fix the bugs.

      A further updater was released in 2000 to fix the OS
      incompatibilities, slow the scrolling speed and improve
      display. An outlining fix was included to remedy the free
      download's incorrect installation of that module.

      So . . .

      If you install WP 3.5e from the CD, you need to run the
      1998 patch and 2000 updater. Outlining fix not required.

      If you install WP 3.5e from the free download, you need to
      run the 2000 updater and outlining fix.

      So you have two steps in any case.

      There's no advantage to installing the program from the CD
      when the free download is available (at sites listed in the
      Links section here).

      The CD does have other stuff, such an auxiliary program to
      create flowcharts from outlines, plus a ton of fonts, clip
      art, templates, HTML utilities and macros.

      It also has dictionary/thesaurus files and conversion
      filters, which are available in the Files section here.

      John R.
    Your message has been successfully submitted and would be delivered to recipients shortly.